Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Gemini » [Gemini Blueprint] What jdk version to target in official builds
[Gemini Blueprint] What jdk version to target in official builds [message #1154807] Fri, 25 October 2013 09:20 Go to next message
Dmitry Sklyut is currently offline Dmitry Sklyut
Messages: 272
Registered: January 2010
Senior Member

JDK Version[ 2 votes ]
1.1.4 0 / 0%
2.5.0 0 / 0%
3.6 0 / 0%
4.7 2 / 100%
5.8 0 / 0%

Hi All,

I am trying to get an idea on what version of jdk Blueprint is used. Currently we compile with -target 1.5.
1.5/5.0 is EOL for a while now. Would be nice to move up to at least 6. 6 is EOL is right around the corner Feb 2013.

I do not want to just change the class version and cause pain and suffering. So please let us know.

Regards,
Dmitry

p.s. Oracle EOL link -> http://www.oracle.com/technetwork/java/javase/eol-135779.html

[Updated on: Fri, 25 October 2013 09:52]

Report message to a moderator

Re: [Gemini Blueprint] What jdk version to target in official builds [message #1155346 is a reply to message #1154807] Fri, 25 October 2013 17:32 Go to previous messageGo to next message
Sebastian Lorenz is currently offline Sebastian Lorenz
Messages: 36
Registered: November 2010
Member
Hi Dmitry, clicking on Vote gives a 404 File not found error.
Re: [Gemini Blueprint] What jdk version to target in official builds [message #1155397 is a reply to message #1155346] Fri, 25 October 2013 18:23 Go to previous message
Dmitry Sklyut is currently offline Dmitry Sklyut
Messages: 272
Registered: January 2010
Senior Member
Thanks for info. Very strange as I just voted for 7.0 and poll took the value.
Previous Topic:[Gemini DBAccess] Error while shutdown
Next Topic:Spring-DM problem can be solved maybe here?
Goto Forum:
  


Current Time: Sat Aug 30 14:46:46 EDT 2014

Powered by FUDForum. Page generated in 0.02261 seconds